<?xml version="1.0" encoding="UTF-8"?>
<extract_base_params_build>
  <details_statement>
    <group_top_requisites>
      <organ_registr_rights>Управление Федеральной службы государственной регистрации, кадастра и картографии по Московской области</organ_registr_rights>
      <date_formation>2021-11-17</date_formation>
    </group_top_requisites>
  </details_statement>
  <details_request>
    <date_received_request>2021-11-22</date_received_request>
    <date_receipt_request_reg_authority_rights>2021-12-28</date_receipt_request_reg_authority_rights>
  </details_request>
  <build_record>
    <record_info>
      <registration_date>2021-12-27T12:23:13+00:00</registration_date>
    </record_info>
    <object>
      <common_data>
        <cad_number>50:21:0090212:32349</cad_number>
        <quarter_cad_number>50:21:0090212</quarter_cad_number>
        <type>
          <code>002001002000</code>
          <value>build_record</value>
        </type>
      </common_data>
    </object>
    <cad_links>
      <land_cad_numbers>
        <land_cad_number>
          <cad_number>50:21:0090212:11977</cad_number>
        </land_cad_number>
      </land_cad_numbers>
      <room_cad_numbers>
        <room_cad_number>
          <cad_number>50:21:0090212:32360</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32371</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32374</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32375</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32376</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32377</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32378</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32379</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32350</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32351</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32352</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32353</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32354</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32355</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32356</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32357</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32358</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32359</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32361</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32362</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32363</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32364</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32365</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32366</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32367</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32368</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32369</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32370</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32372</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32373</cad_number>
        </room_cad_number>
      </room_cad_numbers>
    </cad_links>
    <params>
      <area>1887.3</area>
      <floors>5</floors>
      <purpose>
        <code>204003000000</code>
        <value>Многоквартирный дом</value>
      </purpose>
      <name>Жилой комплекс из 4 жилых одноподъездных домов и жилого дома с встроенно-пристроенным физкультурно-оздоровительным центром и подземным паркингом по адресу: Московская область, Ленинский муниципальный р-н, сельское поселение Булатниковское, территория Суханово Парк. Жилой дом. Корпус 4.</name>
      <year_commisioning>2021</year_commisioning>
    </params>
    <address_location>
      <address>
        <readable_address>142702, Московская область, г.о Ленинский, д Суханово, ул Парковая, д 1, к 4</readable_address>
      </address>
    </address_location>
    <contours>
      <contour>
        <number_pp>1</number_pp>
        <entity_spatial>
          <sk_id>МСК-50</sk_id>
          <spatials_elements>
            <spatial_element>
              <ordinates>
                <ordinate>
                  <x>443087.98</x>
                  <y>2196687.25</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>1</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.26</x>
                  <y>2196690.04</y>
                  <ord_nmb>2</ord_nmb>
                  <num_geopoint>2</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.37</x>
                  <y>2196690.03</y>
                  <ord_nmb>3</ord_nmb>
                  <num_geopoint>3</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.42</x>
                  <y>2196690.54</y>
                  <ord_nmb>4</ord_nmb>
                  <num_geopoint>4</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.32</x>
                  <y>2196690.55</y>
                  <ord_nmb>5</ord_nmb>
                  <num_geopoint>5</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.4</x>
                  <y>2196691.38</y>
                  <ord_nmb>6</ord_nmb>
                  <num_geopoint>6</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.5</x>
                  <y>2196691.37</y>
                  <ord_nmb>7</ord_nmb>
                  <num_geopoint>7</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.54</x>
                  <y>2196691.79</y>
                  <ord_nmb>8</ord_nmb>
                  <num_geopoint>8</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.63</x>
                  <y>2196691.67</y>
                  <ord_nmb>9</ord_nmb>
                  <num_geopoint>9</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.57</x>
                  <y>2196691.26</y>
                  <ord_nmb>10</ord_nmb>
                  <num_geopoint>10</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.81</x>
                  <y>2196691.23</y>
                  <ord_nmb>11</ord_nmb>
                  <num_geopoint>11</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443090.36</x>
                  <y>2196696.7</y>
                  <ord_nmb>12</ord_nmb>
                  <num_geopoint>12</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.97</x>
                  <y>2196696.85</y>
                  <ord_nmb>13</ord_nmb>
                  <num_geopoint>13</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.31</x>
                  <y>2196700.34</y>
                  <ord_nmb>14</ord_nmb>
                  <num_geopoint>14</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.42</x>
                  <y>2196700.33</y>
                  <ord_nmb>15</ord_nmb>
                  <num_geopoint>15</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.48</x>
                  <y>2196700.85</y>
                  <ord_nmb>16</ord_nmb>
                  <num_geopoint>16</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.37</x>
                  <y>2196700.86</y>
                  <ord_nmb>17</ord_nmb>
                  <num_geopoint>17</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.59</x>
                  <y>2196702.98</y>
                  <ord_nmb>18</ord_nmb>
                  <num_geopoint>18</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.69</x>
                  <y>2196702.97</y>
                  <ord_nmb>19</ord_nmb>
                  <num_geopoint>19</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.74</x>
                  <y>2196703.46</y>
                  <ord_nmb>20</ord_nmb>
                  <num_geopoint>20</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.64</x>
                  <y>2196703.47</y>
                  <ord_nmb>21</ord_nmb>
                  <num_geopoint>21</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.85</x>
                  <y>2196705.5</y>
                  <ord_nmb>22</ord_nmb>
                  <num_geopoint>22</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.95</x>
                  <y>2196705.49</y>
                  <ord_nmb>23</ord_nmb>
                  <num_geopoint>23</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443090</x>
                  <y>2196705.98</y>
                  <ord_nmb>24</ord_nmb>
                  <num_geopoint>24</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.9</x>
                  <y>2196705.99</y>
                  <ord_nmb>25</ord_nmb>
                  <num_geopoint>25</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.94</x>
                  <y>2196706.36</y>
                  <ord_nmb>26</ord_nmb>
                  <num_geopoint>26</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.81</x>
                  <y>2196706.48</y>
                  <ord_nmb>27</ord_nmb>
                  <num_geopoint>27</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.82</x>
                  <y>2196706.57</y>
                  <ord_nmb>28</ord_nmb>
                  <num_geopoint>28</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.34</x>
                  <y>2196706.62</y>
                  <ord_nmb>29</ord_nmb>
                  <num_geopoint>29</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.33</x>
                  <y>2196706.53</y>
                  <ord_nmb>30</ord_nmb>
                  <num_geopoint>30</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443086.43</x>
                  <y>2196706.73</y>
                  <ord_nmb>31</ord_nmb>
                  <num_geopoint>31</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443086.44</x>
                  <y>2196706.82</y>
                  <ord_nmb>32</ord_nmb>
                  <num_geopoint>32</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443085.95</x>
                  <y>2196706.87</y>
                  <ord_nmb>33</ord_nmb>
                  <num_geopoint>33</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443085.94</x>
                  <y>2196706.78</y>
                  <ord_nmb>34</ord_nmb>
                  <num_geopoint>34</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443084.18</x>
                  <y>2196706.97</y>
                  <ord_nmb>35</ord_nmb>
                  <num_geopoint>35</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443084.19</x>
                  <y>2196707.05</y>
                  <ord_nmb>36</ord_nmb>
                  <num_geopoint>36</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443083.7</x>
                  <y>2196707.1</y>
                  <ord_nmb>37</ord_nmb>
                  <num_geopoint>37</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443083.69</x>
                  <y>2196707.02</y>
                  <ord_nmb>38</ord_nmb>
                  <num_geopoint>38</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.41</x>
                  <y>2196707.36</y>
                  <ord_nmb>39</ord_nmb>
                  <num_geopoint>39</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443080.41</x>
                  <y>2196707.44</y>
                  <ord_nmb>40</ord_nmb>
                  <num_geopoint>40</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.89</x>
                  <y>2196707.49</y>
                  <ord_nmb>41</ord_nmb>
                  <num_geopoint>41</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.88</x>
                  <y>2196707.42</y>
                  <ord_nmb>42</ord_nmb>
                  <num_geopoint>42</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.04</x>
                  <y>2196707.61</y>
                  <ord_nmb>43</ord_nmb>
                  <num_geopoint>43</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.05</x>
                  <y>2196707.68</y>
                  <ord_nmb>44</ord_nmb>
                  <num_geopoint>44</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.54</x>
                  <y>2196707.73</y>
                  <ord_nmb>45</ord_nmb>
                  <num_geopoint>45</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.54</x>
                  <y>2196707.66</y>
                  <ord_nmb>46</ord_nmb>
                  <num_geopoint>46</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.64</x>
                  <y>2196707.86</y>
                  <ord_nmb>47</ord_nmb>
                  <num_geopoint>47</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.65</x>
                  <y>2196707.92</y>
                  <ord_nmb>48</ord_nmb>
                  <num_geopoint>48</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.14</x>
                  <y>2196707.98</y>
                  <ord_nmb>49</ord_nmb>
                  <num_geopoint>49</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.13</x>
                  <y>2196707.92</y>
                  <ord_nmb>50</ord_nmb>
                  <num_geopoint>50</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.39</x>
                  <y>2196708.1</y>
                  <ord_nmb>51</ord_nmb>
                  <num_geopoint>51</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.4</x>
                  <y>2196708.2</y>
                  <ord_nmb>52</ord_nmb>
                  <num_geopoint>52</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443072.9</x>
                  <y>2196708.25</y>
                  <ord_nmb>53</ord_nmb>
                  <num_geopoint>53</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443072.89</x>
                  <y>2196708.15</y>
                  <ord_nmb>54</ord_nmb>
                  <num_geopoint>54</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071</x>
                  <y>2196708.35</y>
                  <ord_nmb>55</ord_nmb>
                  <num_geopoint>55</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071.01</x>
                  <y>2196708.45</y>
                  <ord_nmb>56</ord_nmb>
                  <num_geopoint>56</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.51</x>
                  <y>2196708.5</y>
                  <ord_nmb>57</ord_nmb>
                  <num_geopoint>57</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.5</x>
                  <y>2196708.4</y>
                  <ord_nmb>58</ord_nmb>
                  <num_geopoint>58</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.44</x>
                  <y>2196708.51</y>
                  <ord_nmb>59</ord_nmb>
                  <num_geopoint>59</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.4</x>
                  <y>2196708.12</y>
                  <ord_nmb>60</ord_nmb>
                  <num_geopoint>60</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.29</x>
                  <y>2196708.13</y>
                  <ord_nmb>61</ord_nmb>
                  <num_geopoint>61</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.24</x>
                  <y>2196707.63</y>
                  <ord_nmb>62</ord_nmb>
                  <num_geopoint>62</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.35</x>
                  <y>2196707.62</y>
                  <ord_nmb>63</ord_nmb>
                  <num_geopoint>63</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.14</x>
                  <y>2196705.59</y>
                  <ord_nmb>64</ord_nmb>
                  <num_geopoint>64</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.03</x>
                  <y>2196705.6</y>
                  <ord_nmb>65</ord_nmb>
                  <num_geopoint>65</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.98</x>
                  <y>2196705.11</y>
                  <ord_nmb>66</ord_nmb>
                  <num_geopoint>66</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.08</x>
                  <y>2196705.1</y>
                  <ord_nmb>67</ord_nmb>
                  <num_geopoint>67</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.94</x>
                  <y>2196703.71</y>
                  <ord_nmb>68</ord_nmb>
                  <num_geopoint>68</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.35</x>
                  <y>2196703.87</y>
                  <ord_nmb>69</ord_nmb>
                  <num_geopoint>69</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.01</x>
                  <y>2196700.57</y>
                  <ord_nmb>70</ord_nmb>
                  <num_geopoint>70</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.6</x>
                  <y>2196700.39</y>
                  <ord_nmb>71</ord_nmb>
                  <num_geopoint>71</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.59</x>
                  <y>2196700.33</y>
                  <ord_nmb>72</ord_nmb>
                  <num_geopoint>72</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.49</x>
                  <y>2196700.34</y>
                  <ord_nmb>73</ord_nmb>
                  <num_geopoint>73</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.44</x>
                  <y>2196699.96</y>
                  <ord_nmb>74</ord_nmb>
                  <num_geopoint>74</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.55</x>
                  <y>2196699.95</y>
                  <ord_nmb>75</ord_nmb>
                  <num_geopoint>75</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.33</x>
                  <y>2196697.83</y>
                  <ord_nmb>76</ord_nmb>
                  <num_geopoint>76</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.23</x>
                  <y>2196697.84</y>
                  <ord_nmb>77</ord_nmb>
                  <num_geopoint>77</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.18</x>
                  <y>2196697.34</y>
                  <ord_nmb>78</ord_nmb>
                  <num_geopoint>78</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.28</x>
                  <y>2196697.33</y>
                  <ord_nmb>79</ord_nmb>
                  <num_geopoint>79</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.12</x>
                  <y>2196695.85</y>
                  <ord_nmb>80</ord_nmb>
                  <num_geopoint>80</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443066.53</x>
                  <y>2196696.01</y>
                  <ord_nmb>81</ord_nmb>
                  <num_geopoint>81</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443066.18</x>
                  <y>2196692.63</y>
                  <ord_nmb>82</ord_nmb>
                  <num_geopoint>82</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.68</x>
                  <y>2196692.47</y>
                  <ord_nmb>83</ord_nmb>
                  <num_geopoint>83</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.64</x>
                  <y>2196692.17</y>
                  <ord_nmb>84</ord_nmb>
                  <num_geopoint>84</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.74</x>
                  <y>2196692.16</y>
                  <ord_nmb>85</ord_nmb>
                  <num_geopoint>85</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.51</x>
                  <y>2196690.02</y>
                  <ord_nmb>86</ord_nmb>
                  <num_geopoint>86</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.41</x>
                  <y>2196690.03</y>
                  <ord_nmb>87</ord_nmb>
                  <num_geopoint>87</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.36</x>
                  <y>2196689.53</y>
                  <ord_nmb>88</ord_nmb>
                  <num_geopoint>88</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.46</x>
                  <y>2196689.52</y>
                  <ord_nmb>89</ord_nmb>
                  <num_geopoint>89</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.3</x>
                  <y>2196687.99</y>
                  <ord_nmb>90</ord_nmb>
                  <num_geopoint>90</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.88</x>
                  <y>2196687.82</y>
                  <ord_nmb>91</ord_nmb>
                  <num_geopoint>91</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.87</x>
                  <y>2196687.72</y>
                  <ord_nmb>92</ord_nmb>
                  <num_geopoint>92</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.36</x>
                  <y>2196687.67</y>
                  <ord_nmb>93</ord_nmb>
                  <num_geopoint>93</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.37</x>
                  <y>2196687.77</y>
                  <ord_nmb>94</ord_nmb>
                  <num_geopoint>94</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.03</x>
                  <y>2196687.39</y>
                  <ord_nmb>95</ord_nmb>
                  <num_geopoint>95</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.02</x>
                  <y>2196687.29</y>
                  <ord_nmb>96</ord_nmb>
                  <num_geopoint>96</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.52</x>
                  <y>2196687.24</y>
                  <ord_nmb>97</ord_nmb>
                  <num_geopoint>97</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.53</x>
                  <y>2196687.34</y>
                  <ord_nmb>98</ord_nmb>
                  <num_geopoint>98</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.9</x>
                  <y>2196687.07</y>
                  <ord_nmb>99</ord_nmb>
                  <num_geopoint>99</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.74</x>
                  <y>2196685.5</y>
                  <ord_nmb>100</ord_nmb>
                  <num_geopoint>100</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.11</x>
                  <y>2196685.15</y>
                  <ord_nmb>101</ord_nmb>
                  <num_geopoint>101</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.27</x>
                  <y>2196686.71</y>
                  <ord_nmb>102</ord_nmb>
                  <num_geopoint>102</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443081.32</x>
                  <y>2196686.49</y>
                  <ord_nmb>103</ord_nmb>
                  <num_geopoint>103</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443081.45</x>
                  <y>2196687.96</y>
                  <ord_nmb>104</ord_nmb>
                  <num_geopoint>104</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443087.98</x>
                  <y>2196687.25</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>1</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
              </ordinates>
            </spatial_element>
          </spatials_elements>
        </entity_spatial>
      </contour>
      <contour>
        <number_pp>2</number_pp>
        <entity_spatial>
          <sk_id>МСК-50</sk_id>
          <spatials_elements>
            <spatial_element>
              <ordinates>
                <ordinate>
                  <x>443087.83</x>
                  <y>2196685.8</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>105</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088</x>
                  <y>2196687.4</y>
                  <ord_nmb>2</ord_nmb>
                  <num_geopoint>106</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.1</x>
                  <y>2196687.39</y>
                  <ord_nmb>3</ord_nmb>
                  <num_geopoint>107</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.15</x>
                  <y>2196687.88</y>
                  <ord_nmb>4</ord_nmb>
                  <num_geopoint>108</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.05</x>
                  <y>2196687.89</y>
                  <ord_nmb>5</ord_nmb>
                  <num_geopoint>109</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.12</x>
                  <y>2196688.65</y>
                  <ord_nmb>6</ord_nmb>
                  <num_geopoint>110</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.22</x>
                  <y>2196688.64</y>
                  <ord_nmb>7</ord_nmb>
                  <num_geopoint>111</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.27</x>
                  <y>2196689.13</y>
                  <ord_nmb>8</ord_nmb>
                  <num_geopoint>112</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.18</x>
                  <y>2196689.14</y>
                  <ord_nmb>9</ord_nmb>
                  <num_geopoint>113</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.54</x>
                  <y>2196692.68</y>
                  <ord_nmb>10</ord_nmb>
                  <num_geopoint>114</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.64</x>
                  <y>2196692.67</y>
                  <ord_nmb>11</ord_nmb>
                  <num_geopoint>115</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.69</x>
                  <y>2196693.16</y>
                  <ord_nmb>12</ord_nmb>
                  <num_geopoint>116</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.59</x>
                  <y>2196693.17</y>
                  <ord_nmb>13</ord_nmb>
                  <num_geopoint>117</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.65</x>
                  <y>2196693.8</y>
                  <ord_nmb>14</ord_nmb>
                  <num_geopoint>118</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.75</x>
                  <y>2196693.79</y>
                  <ord_nmb>15</ord_nmb>
                  <num_geopoint>119</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.8</x>
                  <y>2196694.29</y>
                  <ord_nmb>16</ord_nmb>
                  <num_geopoint>120</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.7</x>
                  <y>2196694.3</y>
                  <ord_nmb>17</ord_nmb>
                  <num_geopoint>121</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.07</x>
                  <y>2196697.82</y>
                  <ord_nmb>18</ord_nmb>
                  <num_geopoint>122</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.16</x>
                  <y>2196697.81</y>
                  <ord_nmb>19</ord_nmb>
                  <num_geopoint>123</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.21</x>
                  <y>2196698.31</y>
                  <ord_nmb>20</ord_nmb>
                  <num_geopoint>124</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.11</x>
                  <y>2196698.32</y>
                  <ord_nmb>21</ord_nmb>
                  <num_geopoint>125</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.59</x>
                  <y>2196702.97</y>
                  <ord_nmb>22</ord_nmb>
                  <num_geopoint>126</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.69</x>
                  <y>2196702.96</y>
                  <ord_nmb>23</ord_nmb>
                  <num_geopoint>127</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.74</x>
                  <y>2196703.46</y>
                  <ord_nmb>24</ord_nmb>
                  <num_geopoint>128</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.64</x>
                  <y>2196703.47</y>
                  <ord_nmb>25</ord_nmb>
                  <num_geopoint>129</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.71</x>
                  <y>2196704.1</y>
                  <ord_nmb>26</ord_nmb>
                  <num_geopoint>130</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.81</x>
                  <y>2196704.09</y>
                  <ord_nmb>27</ord_nmb>
                  <num_geopoint>131</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.86</x>
                  <y>2196704.58</y>
                  <ord_nmb>28</ord_nmb>
                  <num_geopoint>132</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.76</x>
                  <y>2196704.59</y>
                  <ord_nmb>29</ord_nmb>
                  <num_geopoint>133</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443089.94</x>
                  <y>2196706.36</y>
                  <ord_nmb>30</ord_nmb>
                  <num_geopoint>134</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.81</x>
                  <y>2196706.48</y>
                  <ord_nmb>31</ord_nmb>
                  <num_geopoint>135</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.82</x>
                  <y>2196706.57</y>
                  <ord_nmb>32</ord_nmb>
                  <num_geopoint>136</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.34</x>
                  <y>2196706.62</y>
                  <ord_nmb>33</ord_nmb>
                  <num_geopoint>137</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443088.33</x>
                  <y>2196706.53</y>
                  <ord_nmb>34</ord_nmb>
                  <num_geopoint>138</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443086.43</x>
                  <y>2196706.73</y>
                  <ord_nmb>35</ord_nmb>
                  <num_geopoint>139</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443086.44</x>
                  <y>2196706.82</y>
                  <ord_nmb>36</ord_nmb>
                  <num_geopoint>140</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443085.95</x>
                  <y>2196706.87</y>
                  <ord_nmb>37</ord_nmb>
                  <num_geopoint>141</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443085.94</x>
                  <y>2196706.78</y>
                  <ord_nmb>38</ord_nmb>
                  <num_geopoint>142</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443081.78</x>
                  <y>2196707.22</y>
                  <ord_nmb>39</ord_nmb>
                  <num_geopoint>143</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443081.79</x>
                  <y>2196707.29</y>
                  <ord_nmb>40</ord_nmb>
                  <num_geopoint>144</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443081.28</x>
                  <y>2196707.35</y>
                  <ord_nmb>41</ord_nmb>
                  <num_geopoint>145</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443081.27</x>
                  <y>2196707.27</y>
                  <ord_nmb>42</ord_nmb>
                  <num_geopoint>146</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.04</x>
                  <y>2196707.61</y>
                  <ord_nmb>43</ord_nmb>
                  <num_geopoint>147</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443078.05</x>
                  <y>2196707.68</y>
                  <ord_nmb>44</ord_nmb>
                  <num_geopoint>148</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.54</x>
                  <y>2196707.73</y>
                  <ord_nmb>45</ord_nmb>
                  <num_geopoint>149</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443077.54</x>
                  <y>2196707.66</y>
                  <ord_nmb>46</ord_nmb>
                  <num_geopoint>150</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.39</x>
                  <y>2196708.1</y>
                  <ord_nmb>47</ord_nmb>
                  <num_geopoint>151</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443073.4</x>
                  <y>2196708.2</y>
                  <ord_nmb>48</ord_nmb>
                  <num_geopoint>152</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443072.9</x>
                  <y>2196708.25</y>
                  <ord_nmb>49</ord_nmb>
                  <num_geopoint>153</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443072.89</x>
                  <y>2196708.15</y>
                  <ord_nmb>50</ord_nmb>
                  <num_geopoint>154</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071</x>
                  <y>2196708.35</y>
                  <ord_nmb>51</ord_nmb>
                  <num_geopoint>155</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071.01</x>
                  <y>2196708.45</y>
                  <ord_nmb>52</ord_nmb>
                  <num_geopoint>156</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.51</x>
                  <y>2196708.5</y>
                  <ord_nmb>53</ord_nmb>
                  <num_geopoint>157</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.5</x>
                  <y>2196708.4</y>
                  <ord_nmb>54</ord_nmb>
                  <num_geopoint>158</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.44</x>
                  <y>2196708.51</y>
                  <ord_nmb>55</ord_nmb>
                  <num_geopoint>159</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.25</x>
                  <y>2196706.71</y>
                  <ord_nmb>56</ord_nmb>
                  <num_geopoint>160</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.14</x>
                  <y>2196706.73</y>
                  <ord_nmb>57</ord_nmb>
                  <num_geopoint>161</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.09</x>
                  <y>2196706.23</y>
                  <ord_nmb>58</ord_nmb>
                  <num_geopoint>162</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.2</x>
                  <y>2196706.22</y>
                  <ord_nmb>59</ord_nmb>
                  <num_geopoint>163</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.14</x>
                  <y>2196705.59</y>
                  <ord_nmb>60</ord_nmb>
                  <num_geopoint>164</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.03</x>
                  <y>2196705.6</y>
                  <ord_nmb>61</ord_nmb>
                  <num_geopoint>165</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.98</x>
                  <y>2196705.11</y>
                  <ord_nmb>62</ord_nmb>
                  <num_geopoint>166</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.08</x>
                  <y>2196705.1</y>
                  <ord_nmb>63</ord_nmb>
                  <num_geopoint>167</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.71</x>
                  <y>2196701.55</y>
                  <ord_nmb>64</ord_nmb>
                  <num_geopoint>168</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.61</x>
                  <y>2196701.56</y>
                  <ord_nmb>65</ord_nmb>
                  <num_geopoint>169</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.56</x>
                  <y>2196701.07</y>
                  <ord_nmb>66</ord_nmb>
                  <num_geopoint>170</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.66</x>
                  <y>2196701.06</y>
                  <ord_nmb>67</ord_nmb>
                  <num_geopoint>171</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.6</x>
                  <y>2196700.47</y>
                  <ord_nmb>68</ord_nmb>
                  <num_geopoint>172</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.51</x>
                  <y>2196700.48</y>
                  <ord_nmb>69</ord_nmb>
                  <num_geopoint>173</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.44</x>
                  <y>2196699.96</y>
                  <ord_nmb>70</ord_nmb>
                  <num_geopoint>174</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.55</x>
                  <y>2196699.95</y>
                  <ord_nmb>71</ord_nmb>
                  <num_geopoint>175</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.18</x>
                  <y>2196696.41</y>
                  <ord_nmb>72</ord_nmb>
                  <num_geopoint>176</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.09</x>
                  <y>2196696.42</y>
                  <ord_nmb>73</ord_nmb>
                  <num_geopoint>177</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.03</x>
                  <y>2196695.92</y>
                  <ord_nmb>74</ord_nmb>
                  <num_geopoint>178</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.13</x>
                  <y>2196695.91</y>
                  <ord_nmb>75</ord_nmb>
                  <num_geopoint>179</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.06</x>
                  <y>2196695.3</y>
                  <ord_nmb>76</ord_nmb>
                  <num_geopoint>180</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.96</x>
                  <y>2196695.31</y>
                  <ord_nmb>77</ord_nmb>
                  <num_geopoint>181</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.91</x>
                  <y>2196694.82</y>
                  <ord_nmb>78</ord_nmb>
                  <num_geopoint>182</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.01</x>
                  <y>2196694.81</y>
                  <ord_nmb>79</ord_nmb>
                  <num_geopoint>183</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.64</x>
                  <y>2196691.26</y>
                  <ord_nmb>80</ord_nmb>
                  <num_geopoint>184</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.54</x>
                  <y>2196691.27</y>
                  <ord_nmb>81</ord_nmb>
                  <num_geopoint>185</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.49</x>
                  <y>2196690.79</y>
                  <ord_nmb>82</ord_nmb>
                  <num_geopoint>186</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.59</x>
                  <y>2196690.78</y>
                  <ord_nmb>83</ord_nmb>
                  <num_geopoint>187</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.52</x>
                  <y>2196690.02</y>
                  <ord_nmb>84</ord_nmb>
                  <num_geopoint>188</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.41</x>
                  <y>2196690.03</y>
                  <ord_nmb>85</ord_nmb>
                  <num_geopoint>189</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.36</x>
                  <y>2196689.53</y>
                  <ord_nmb>86</ord_nmb>
                  <num_geopoint>190</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.46</x>
                  <y>2196689.53</y>
                  <ord_nmb>87</ord_nmb>
                  <num_geopoint>191</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443067.3</x>
                  <y>2196687.99</y>
                  <ord_nmb>88</ord_nmb>
                  <num_geopoint>192</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.88</x>
                  <y>2196687.82</y>
                  <ord_nmb>89</ord_nmb>
                  <num_geopoint>193</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443068.87</x>
                  <y>2196687.72</y>
                  <ord_nmb>90</ord_nmb>
                  <num_geopoint>194</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.36</x>
                  <y>2196687.67</y>
                  <ord_nmb>91</ord_nmb>
                  <num_geopoint>195</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443069.37</x>
                  <y>2196687.77</y>
                  <ord_nmb>92</ord_nmb>
                  <num_geopoint>196</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.78</x>
                  <y>2196687.62</y>
                  <ord_nmb>93</ord_nmb>
                  <num_geopoint>197</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443070.77</x>
                  <y>2196687.52</y>
                  <ord_nmb>94</ord_nmb>
                  <num_geopoint>198</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071.26</x>
                  <y>2196687.47</y>
                  <ord_nmb>95</ord_nmb>
                  <num_geopoint>199</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443071.27</x>
                  <y>2196687.57</y>
                  <ord_nmb>96</ord_nmb>
                  <num_geopoint>200</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.43</x>
                  <y>2196687.13</y>
                  <ord_nmb>97</ord_nmb>
                  <num_geopoint>201</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.42</x>
                  <y>2196687.04</y>
                  <ord_nmb>98</ord_nmb>
                  <num_geopoint>202</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.89</x>
                  <y>2196686.99</y>
                  <ord_nmb>99</ord_nmb>
                  <num_geopoint>203</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443075.9</x>
                  <y>2196687.07</y>
                  <ord_nmb>100</ord_nmb>
                  <num_geopoint>204</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.24</x>
                  <y>2196686.71</y>
                  <ord_nmb>101</ord_nmb>
                  <num_geopoint>205</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.24</x>
                  <y>2196686.65</y>
                  <ord_nmb>102</ord_nmb>
                  <num_geopoint>206</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.67</x>
                  <y>2196686.61</y>
                  <ord_nmb>103</ord_nmb>
                  <num_geopoint>207</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443079.68</x>
                  <y>2196686.67</y>
                  <ord_nmb>104</ord_nmb>
                  <num_geopoint>208</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443081.32</x>
                  <y>2196686.49</y>
                  <ord_nmb>105</ord_nmb>
                  <num_geopoint>209</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443083.81</x>
                  <y>2196686.23</y>
                  <ord_nmb>106</ord_nmb>
                  <num_geopoint>210</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443083.8</x>
                  <y>2196686.15</y>
                  <ord_nmb>107</ord_nmb>
                  <num_geopoint>211</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443084.32</x>
                  <y>2196686.1</y>
                  <ord_nmb>108</ord_nmb>
                  <num_geopoint>212</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443084.32</x>
                  <y>2196686.17</y>
                  <ord_nmb>109</ord_nmb>
                  <num_geopoint>213</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443085.71</x>
                  <y>2196686.02</y>
                  <ord_nmb>110</ord_nmb>
                  <num_geopoint>214</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443085.7</x>
                  <y>2196685.96</y>
                  <ord_nmb>111</ord_nmb>
                  <num_geopoint>215</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443086.2</x>
                  <y>2196685.91</y>
                  <ord_nmb>112</ord_nmb>
                  <num_geopoint>216</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443086.21</x>
                  <y>2196685.98</y>
                  <ord_nmb>113</ord_nmb>
                  <num_geopoint>217</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443087.83</x>
                  <y>2196685.8</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>105</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
              </ordinates>
            </spatial_element>
          </spatials_elements>
        </entity_spatial>
      </contour>
    </contours>
    <special_notes>Сведения, необходимые для заполнения разделa: 2 - Сведения о зарегистрированных правах, отсутствуют.</special_notes>
  </build_record>
  <room_records>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32360</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/f359c83b-cf6b-4cc3-ba2d-904001b5e220/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32371</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/3b47161b-8f53-44f6-8753-16a935c21c0e/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32374</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/f50e97da-2868-44fb-a05a-6343e4a1381e/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32375</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/f1eb7652-e953-4fa2-b2d1-b85172c0b341/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32376</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/2726e7fe-baf8-42ac-bdbc-adbe4edded1a/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32377</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/3023de48-9a7e-4b83-833f-b8de654cdc04/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32378</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/f60a2867-d94c-4815-ac75-5cef4fcc9319/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32379</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/cea944a5-784d-4292-9aaf-04d66b4443cd/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32350</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/d2e356b9-c0da-4f4e-a5e4-80260861ca43/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32351</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/7b737482-8b78-4b5a-95ee-fa247621876c/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32352</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/971d1612-eb48-4b00-a6c6-adb81fe83dc7/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32353</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/17a7ba4f-2c98-4749-87aa-75b45df48282/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32354</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/5a6fc531-494c-4a7c-b9fe-a921ca2f9f66/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32355</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/8aa34487-6a27-4972-ae94-06286632755c/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32356</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/78d30db8-42c2-482a-a1c0-0640d4aae5ca/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32357</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/2ac7b1af-a144-40c8-8174-124dc6b15176/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32358</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/15efa819-bbe3-42e0-ba21-25b63a7122c1/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32359</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/12052ebc-583f-4d5a-a058-bd0a75cc487b/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32361</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/6da5a696-83d2-4b14-b338-a313e0cd28b8/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32362</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/ebfe497c-098e-42d9-987b-3ccbcb5841dc/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32363</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/c560b652-8fb3-4266-9b34-ae85312fb17f/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32364</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/aae1117d-cf28-4f0f-8e77-e8b24e5e0e14/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32365</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/07bbfd57-e93d-469d-a4fd-77fea21f2d0d/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32366</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/306a31fa-8732-46b2-96b5-4049201b0b26/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32367</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/3fb7b73c-8e45-41ee-8385-ff7d4855126b/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32368</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/a06b0079-4937-43e7-bd28-dddb4d0c029e/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32369</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/2f12c924-c570-4de4-aaae-42fe3d9269bc/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32370</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/aab6abf9-a564-4c64-b7ea-fc9193d6ad28/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32372</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/0035f17f-66bc-4b8a-a73f-73aafb4c651f/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32373</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-503176/d8cfb306-b5a1-40db-84ed-c479acc2e757/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
  </room_records>
  <recipient_statement>Министерство жилищной политики Московской области</recipient_statement>
  <status>Сведения об объекте недвижимости имеют статус "актуальные"</status>
</extract_base_params_build>
